.ellip {
  display: block;
  height: 100%;
}

.ellip-line {
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 100%;
}

.ellip,
.ellip-line {
  position: relative;
  overflow: hidden;
}

#votato-ok, #votato-ko {
	display:none;
	
}

#una_stella{position:absolute;z-index:50}
#due_stelle{position:absolute;z-index:40}
#tre_stelle{position:absolute;z-index:30}
#quattro_stelle{position:absolute;z-index:20}
#cinque_stelle{position:absolute;z-index:10}

#una_stella.votata,
#due_stelle.votata,
#tre_stelle.votata,
#quattro_stelle.votata,
#cinque_stelle.votata{z-index:60;color:#ec140c}

#una_stella.votata a,
#due_stelle.votata a,
#tre_stelle.votata a,
#quattro_stelle.votata a,
#cinque_stelle.votata a{color:#ec140c}

#una_stella:hover,
#due_stelle:hover,
#tre_stelle:hover,
#quattro_stelle:hover,
#cinque_stelle:hover{z-index:60}

#una_stella a,
#due_stelle a,
#tre_stelle a,
#quattro_stelle a,
#cinque_stelle a{color:#DDDDDD}
/*#cinque_stelle a{color:#F8B334}*/

#una_stella a:hover,
#due_stelle a:hover,
#tre_stelle a:hover,
#quattro_stelle a:hover,
#cinque_stelle a:hover{color:#DD2A24}
/*#cinque_stelle a:hover{color:#ec140c}*/

#stelle_votazione{margin-top: 0px;}

#rich_snippet_brand {
	display:none;
}




.info-privacy-policy-popup {
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    z-index: 9999999999;
    background: #0071bb;
    color: #FFFFFF;
    font-family: Trebuchet MS, Arial, sans-serif;
    font-size: 12px;
    line-height: 15px;
    padding: 12px 42px 12px 12px;
    width: 370px;
    right: 6px;
    bottom: 6px;
    text-align: left;
    position: fixed;
}

.info-privacy-policy-popup .close-icon {
    background: #DDDDDD;
    height: 100%;
    font-weight: bold;
    cursor: pointer;
    position: absolute;
    display: #FFFFFF;
    font-family: "icons";
    font-size: 105px;
    line-height: 64px;
    width: 30px;
    right: 0px;
    top: 0px;
}

.info-privacy-policy-popup a {
    color: black;
    font-size: 12px;
    font-family: Trebuchet MS, Arial, sans-serif;
    line-height: 15px;
    display: inline;
    text-decoration: none;
    color: #EEEEEE;
}

.info-privacy-policy-popup a:hover {
    text-decoration: underline;

}


.info-privacy-policy-popup .close-icon:hover {
    background: url('/content/themes/infomotori2018/img/close-icon.png');
    background-repeat: no-repeat;
    opacity: 0.8;
}

.info-privacy-policy-popup .close-icon {
    background: url('/content/themes/infomotori2018/img/close-icon.png');
    background-repeat: no-repeat;
    height: 100%;
    cursor: pointer;
    position: absolute;
    display: block;
    font-family: "icons";
    font-size: 105px;
    line-height: 64px;
    width: 30px;
    right: 0px;
    top: 5px;
}


@media (max-width: 480px) {
    .info-privacy-policy-popup {
        right: 0;
        font-size: 10px;
        width: 100%;
    }

    .info-privacy-policy-popup a {
        font-size: 10px;

    }
}

#vedi-altri-saloni,#vedi-altri-category {
	background: #DD2A24;
        padding: 7px 15px;
    color: #fff;
    z-index: 3;
    cursor:pointer;
    margin: 0 auto;
    display: block;
    line-height: 1;
    font-family: 'muliblack';
    text-transform: uppercase;
}

.waiting-saloni,.waiting-category {
display:none;
width:50px;
height:50x;	
}



#vedi-altri-usati {
	background: #DD2A24;
        padding: 7px 15px;
    color: #fff;
    z-index: 3;
    cursor:pointer;
    margin: 0 auto;
    display: block;
    line-height: 1;
    font-family: 'muliblack';
    text-transform: uppercase;
}

/*
.mostra-filtri:before {
    content: "";
    width: 8px;
    height: 8px;
    background: url(/content/themes/infomotori2018/img/ordera.png);
    display: inline-block;
    margin-top: -3px;
    margin-right: 2px;
    color:white;
}
.mostra-filtri.reverse:before {
    background: url(/content/themes/infomotori2018/img/orderb.png);
}
*/
			